/*
   ----------------------------------------------------------------
   GBCF-V3 GRAY STYLE SHEET - MIKE CHERIM HTTP://GREEN-BEAST.COM
   ----------------------------------------------------------------
   To use for testing, this stylesheet must be named default.css
*/

/* === form div and elements ======================================= */

#form-div { 
/*  font-family : verdana, helvetica, palatino sans, tahoma, arial, sans-serif; */
display:inline; /* IE */
/*  width : 432px;*/
  margin : auto;
/*  color : #555;*/
}

#form-div p.form-footer {
  margin : -35px 2px 20px 13px;
 }

#form-div p.form-footer a { 
  color : #444; 
}

#form-div p.form-footer a:hover, #form-div p.form-footer a:focus, #form-div p.form-footer a:active { 
  color : #000; 
  text-decoration : none; 
}

#form-div p.form-footer a:focus, #form-div p.form-footer a:active { 
  background-color : #eee; 
}


/* === form div link styles ======================================== */

#form-div a { 
  color : #444; 
}
  
#form-div a:hover, #form-div a:focus, #form-div a:active { 
  color : #000; 
  text-decoration : none; 
}

#form-div a:focus, #form-div a:active { 
  background-color : #eee; 
}


/* === success and error message/results box ======================= */

#form-div p.success, #form-div p.error, #form-div p.center { 
  color : #222;
  /* color : #000; (lite colors option - uncomment to use) */
  padding : 0.5em 4px; 
/*  border : 1px solid #ddd;*/ 
  background-color : #fff;
  /* background-color : #bbb; (lite colors option - uncomment to use) */
  margin : 10px 0 10px 4px;
  text-align : center;
width:400px;
}

#form-div p.error, #form-div p.success { 


	background:#eee ;
	-moz-border-radius:6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px #ccc solid; 
	text-shadow: rgba(255,255,255, .5) 1px 1px 1px;
}

#form-div p.error {
	background: #990000;
}

#results {margin:0;}

#form-div p.success {
	border:none;
	color:#9DC31A;
	font-size:0.9em;
	background: #ff9;
}

#results p.success strong {
 color: #222;
}

#results p.error strong { 
color: #fff;
font-size:1.2em;
text-shadow:1px 1px 1px rgba(0, 0, 0, 0.1);
}

#form-div p.error a, #form-div p.success a {
	color :#880000;
	padding:0 3px;
	white-space:nowrap;
	border-bottom:none!important;
	text-shadow: rgba(255,255,255, .5) 1px 1px 1px; 
}

#form-div p.error a, #form-div p.error a:visited {
	color: #ee3;
	text-shadow:1px 1px 1px rgba(0, 0, 0, 0.1);
}

#form-div p.center {
  text-align : center;
  background-color : #edbaba;
  color : #000;
  margin-top : -3px;
  padding : 0px 4px; 
}

#form-div p.error a:hover, #form-div p.error a:focus, #form-div p.error a:active {
	background: #880000;
}

#form-div p.success a:hover, #form-div p.success a:focus, #form-div p.success a:active {
/*  color : #eee;*/
  background-color : #fff; 
}

#form-div p.success a:hover, #form-div p.success a:focus, #form-div p.success a:active {
  background-color : #444; 
}


/* === structural form elements ==================================== */

form#gbcf-form { }

fieldset.main-set,
fieldset.req-set,
fieldset.opt-set { 
/*     padding: 0; 
		clear:left;
		float:left;
		width:100%;
		margin-top:-4px; */
}


/* === textural form elements ====================================== */

#form-div legend { 
  font-weight : bold;

}

#form-div legend span { 
	display:block;
	width:400px;
	padding-bottom:2px;

}

legend.main-legend { 
  color : #777;
  font-size : 0.8125em;
}

legend.req-legend,
legend.opt-legend { 
 	font-size : 0.8125em;
	padding:0.3em 0;
	letter-spacing:1px;
	background:#ddd;
/*	border: 1px #DACE92 solid; */
   	color : #333;
}

legend.main-legend span { }
legend.main-legend { }

legend.req-legend span,
legend.opt-legend span
 { 

    text-align:center; 
}


legend.req-legend {

}


legend.opt-legend { 

}

label {
/*display:block;*/
		float:left;
		margin-right: 10px;
		width:130px;
}

input#antispam {
	float:left;
	background:#fff;
}

label#antispam-error {

	width:240px;
}


label.req-label, label.opt-label {
  color : #000;
  font-size : 0.75em;
/* font-weight:bold;*/
  /*   line-height:1.8em; */
	padding: 0.5em 0;
}

label.req-label {
   /* font-weight: bold;*/
}

label.opt-label.check {
  float : left;
  padding : 0;
  margin : 15px 0 0 0;
  cursor : pointer;
width:200px;
}

label.opt-label.main-label {
  font-size:1.125em;
/*  margin : 15px 2px 0 0;*/
	
  font-weight : bold;
  color: #000;
	float:none;
	line-height:2em;
}

label.opt-label.main-label span {
  font-weight : normal;
  color : #333;
font-size:0.75em;
margin-left:20px;
}

label.opt-label.main-label span.req, label span.req  {
  font-size:1em;
  font-weight : bold;
  color : #c70000;
}

label.req-label.explain {
  color : #333;
  font-size : 0.75em;
  padding-left:10px;
  display:none;
}

label.req-label.explain:hover {
  color : #000;
}

span.req strong {
	font-size:1.2em;
	color: #88000;
	font-weight:normal;}

/* === control and interface form elements ========================= */
/*
  note: In this section you will see the hover/focus styles for the 
  inputs. For example: input:hover, input:focus. You will also see 
  these names applied as classes: input.hover, input,focus, for 
  example. This is not done by mistake. Those classes are needed for 
  the JavaScript focus script (files/focus.js) for IE 7 and older.
*/

input.text-long.address, input.text-long.address:hover, input.text-long.address:focus,
input.text-long.address.hover, input.text-long.address.focus {
  border-bottom : 0;
  margin-bottom : 0;
  padding-bottom : 2px;
  border-bottom : 1px dotted #bbb;
}

input.text-long.address2, input.text-long.address2:hover, input.text-long.address2:focus,
input.text-long.address2.hover, input.text-long.address2.focus {
  border-top : 0;
  margin-top : 0;
  padding-top : 2px;
  border-top : 1px dotted #bbb;
}

input.checkbox {
  border : 1px solid #999;
  width : 1em;
  height : .9em;
  padding : 0;
  margin : 0;
  cursor : pointer;
  font-size:16px;
}

input.checkbox:hover, input.checkbox.hover,
input.checkbox:focus, input.checkbox.focus {
  border : 1px solid #666;
}

input.text-short, 
input.text-med, 
input.text-long,
select.select,
textarea.textarea {
  font-size : 0.8125em;
  border : 1px solid #999;
  background-color : #eee;
  cursor : text;
  padding : 2px 2px;

}

select.select {
  padding : 1px 0;
}

input.text-short {
  width : 100px;
}
input.text-med {
  width : 250px;
margin-top:0.25em;
	background:#eee;
} 

input.text-med, select.select {
  /*width : 250px;*/
margin:0 0 0.5em;
}

input.text-long {
  width : 300px;
}

textarea.textarea {
	width:370px;
	padding:2px;
	height : 140px;
	margin-bottom:0.5em;
	margin-left:20px;
}

select.select, select.select option {
  cursor : pointer;
background:#eee;
}

input.text-short:focus, input.text-short.focus, 
input.text-med:focus, input.text-med.focus,
input.text-long:focus, input.text-long.focus,
select.select:focus, input.select.focus,
textarea.textarea:focus, textarea.textarea.focus,
select.select option:focus {
  border : 1px solid #666;
  background: #fff;
}

input.button {
 	float:right;
	font-size: 0.8125em;
	width:auto;
	text-align:center;
	margin:10px;
	padding:3px 25px;
	border:1px #999 solid;
	background:#B4D753;
	-moz-border-radius:4px;
	-webkit-border-radius: 4px;
}


input.button:hover, input.button.hover,
input.button:focus, input.button.focus {
 /*   background:#9DC31A; */
  	color : #fff;
border-bottom-color:#777;
}

/* because IE6 sucks - if you have a conditionally served IE6 style sheet add this to it */
* html input.button {
  border : 1px solid #666;
}


/* EOF - Created by Mike Cherim @ http://green-beast.com =========== */
